## org.hibernate.annotations
Annotation Type Type

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface Type

hibernate type

Required Element Summary
`String` `type`

Optional Element Summary
`Parameter[]` `parameters`

Element Detail

### type

    public abstract String type

### parameters

    public abstract Parameter[] parameters

  Default:
    {}

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.